icon: mdi:bell
path: alerts
cards:
  - type: custom:auto-entities
    show_empty: false
    card:
      type: entities
      title: Active Alerts
      show_header_toggle: false
    filter:
      include:
        - domain: alert
      exclude:
        - state: "idle"
  - type: custom:auto-entities
    show_empty: false
    card:
      type: entities
      title: Inactive Alerts
      show_header_toggle: false
    filter:
      include:
        - domain: alert
      exclude:
        - state: "on"